#main {
  .page-header {
    margin-bottom: 1.563rem;
  }

  .page-content {
    h6 {
      margin-bottom: 1.125rem;
    }

    #notifications {
      margin-right: -15px;
      margin-left: -15px;
    }
  }

  .page-footer {
    margin-bottom: 1.563rem;
  }
}

#products .product-flag.discount,
.product-miniature .product-flag.discount {
  text-align: center;
  padding: 12px 7px;
  font-size: 20px;
  font-weight: 900 !important;
  font-family: Montserrat;
  background-color: $brand-primary !important; 
}

header {
  .fixed-lg-top {
    @include media-breakpoint-up(md) {
      position: fixed;
      top: 0;
      right: 0;
      left: 0;
      z-index: 1030;
    }
  }

  &.fixed-sm-top {
    @include media-breakpoint-down(md) {
      position: fixed !important;
      top: 0;
      right: 0;
      left: 0;
      z-index: 1030 !important;
    }

    .logo {
      img {
        @include media-breakpoint-down(md) {
          max-width: 200px;
        }
      }
    }
  }

  .sticky-header {
    -webkit-transition: max-width 0.3s;
    -moz-transition: max-width 0.3s;
    transition: max-width 0.3s;

    .logo img {
      -webkit-transition: max-width 0.3s;
      -moz-transition: max-width 0.3s;
      transition: max-width 0.3s;
    }

    &.fixed-lg-top {
      .logo {
        img {
          max-width: 200px;
        }
      }
    }
  }
}

.sticky-pad {
  @include media-breakpoint-down(md) {
    padding-top: 119px;
  }

  padding-top: 111px;
  transition: all 0.5;
}


section.form-fields .required::after {
  content: '*';
  color: #b73430;
  margin-left: 5px;
}